
.prov_out {
    
    border: 1px solid black;
	
}

.prov_kopf {
	line-height: 35px;
    background-color: #203FB2;
    color: white;
    padding-left: 10px;
    clear: both;
    font-size: 1.2em;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
	
	
}

.prov_inhalt {
    float: left;
    padding: 6px;
	color: white;
	
}


.prov_hg {
    
    background-color: #425DC6;

	
}


/* bei mehr als 500 px */
@media screen and (min-width: 800px) {
 
 
 
	
 
}
